Subject: bug#32108: 27.0.50; Insertion of char from input method during macro invocation duplicates the char

From: Eli Zaretskii <[email-masked]>
Date: Wed, 11 Jul 2018 06:09:17 +0300

> From: Filipp Gunbin <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 11 Jul 2018 01:38:23 +0300
> 
> > Thanks.  I see this in the current emacs-26 branch as well.  If you
> > can afford it, would you please bisect this bug?  I'd like to at least
> > know how long ago did we break this (I'm afraid not too long).
> 
> I was trying to find the "good" commit to start bisect with, got past
> 25.1 (bug present there), but cannot build any of 24.x:

OK, thanks.  I see that Emacs 24.5 doesn't have the problem, so the
bug was introduced in development of Emacs 25.